/* @group Introduction Comments */
/* InkPretty Website Style Sheet 
version:   1.0 - Dec 2011
author:    Michael Foley
email:     
website:   
todo :     Remove all comments and make deploy ready. 
-----------------------------------------------------------------------------*/
/*@end*/

/* set width for the <fb:like> tag */

/* @group p_Cover : All */
#vwlogo{
	top: 2px;
	left: 300px;
	float: left;
	position: relative;
}
#walogo{
	top: 2px;
	left: 380px;
	float: left;
	position: relative;
}


/*@end */ 



/* @group Page Setup & Global : Overall */

/* Remove padding and margin */
* {
 	margin: 0;
	padding: 0;
}

/* Remove border around linked images */
img {
	border: 0;
}

body{
	background: url(../images/body_bg.jpg) top center fixed; 
	font: "Lucida Grande", "Lucida Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;
}

#full_page{
	background-color: white;
	width: 970px;
	position: relative;
	margin: 0 auto;
}

/* Class for clearing floats */
.clear {
	clear:both;
}

/* @end */



/* @group p_Product Display
-----------------------------------------------------------------------------*/

.price_details h2{
	text-align:center;
}

.product_detail{
	text-align:left;
	float: left;
	width:440px;
/*	height:300px;*/
/*	margin-top:130px;*/
/*	margin-left:520px;*/
	position: relative;
	border 1px solid black;
	padding: 10px;
	margin-left:5px;

}

.price_details{
	float:left;
	width:440px;
	margin-left:5px;
		padding: 10px;
}
.price_details2{
	float:right;
	width:460px;
	margin-right:25px;
}	
#zoom_msg{
	position:relative;
	top: 4px;
	text-align:center;
	font-weight: bold;
	

}

.wrap_detail{
		position:relative;
		width: 970px;
		float: left;
		background-color: white;
		color:black;
		top:0px;
		left:0px;
}

.product_detail h2{
	text_alight: center;
}

.product_extra_image{
	text-align:center;
	float:left;
	width:450px;
	position: relative;
	color:black;
	margin-left:15px;	



}

.product_extra_image a{
	text-decoration: none;
}

.product_extra_image h1{
	font-weight: bold;
	font-size: 1.4em;
}

.product_extra_image h2,h3{
	font-weight: bold;
	font-size: 1.1em;
}	

.product_image{
	position: relative;
	float: right;
	top:2px;
	left:-6px;
}

/*@end */ 





/* @group p_Album Display : Setup etc
-----------------------------------------------------------------------------*/
.wrap_list{
		position:relative;
		width: 970px;
		float: left;
		background-color: white;
		color:black;
}
/*@end */ 







/* @group p_Album Display : BreadCrumb Bar
-----------------------------------------------------------------------------*/

#QueryBar_Instructions{
	float: left;
	position: absolute;
	left: 150px;
	top: 3px;
}

#QueryBar_BRAND_Select{
	float: left;
	left: 495px;
	top: 5px;
	position: absolute;
}


#QueryBar_ORDER_Select{
	float: left;
	left: 672px;
	top: 5px;
	position: absolute;
}


#QueryBar_DISPLAY_Select {
	float: left;
	left: 828px;
	top: 5px;
	position: absolute;
}


/*@end */ 




/* @group p_Album Display From Gallerific
-----------------------------------------------------------------------------*/

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 504px; 
}


div.content a, div.navigation a {
	text-decoration: none;
	color: #6D3359;
}



div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}


div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 500px;
	height: 602px; /* This should be set to be at least the height of the largest image in the slideshow */
}


div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
/*	padding: 5px;*/
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	top:2px;
	height: 602px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 504px;
	height: 602px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 602px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
/*	border: 1px solid #ccc;*/
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 90px;
	left: 20px;
	width: 498px;
}
div.image-price {
	float: right;
	position: relative;
	font-size: .8em;
	color: #777;
	padding-top: 2px;
}
div.image-code {
	float: left;
	position: relative;
	font-size: .8em;
	color: #777;
	padding-top: 2px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 480px;
	top: 0;
	left: 0;
	color: #6D3359;
	text-align: center;
}
div.caption {
	padding: 0px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 2px;
}

/*@end */






/* @group p_Album Display : Navigation by Thumbs
-----------------------------------------------------------------------------*/

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */

}


/*ok from here down*/


ul.thumbs {
	clear: both;
	margin-top: 1px;
	margin-left: 2px;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin-top: 0px;
	margin: 0px 0px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
}
ul.thumbs li.selected a.thumb {
	background: #9055AB;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

.Note_Prices{
	font-size: .79em;
	text-align: center;
}

.price_thumb {
	position: relative;
	top:0px;
	left: 0px;
	width:100px;
	font-size: .79em;
	background-color: white;
	width: 150px;
	text-align: center;
	color: #6D3359;
	text-decoration:underline;
/*6D3359 995cb4*/
}

div.navigation div.top {
	margin-bottom: 1px;
	height: 11px;
	margin-top: -20px;
}
div.navigation div.bottom {
	margin-top: 12px;
}

/* @end */




/* @group p_Album Display : Pagination Arrows 1 to 10
-----------------------------------------------------------------------------*/

div.pagination {
	clear: both;
	margin-left:2px;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	top:-9px;
	left:20px;
	position: relative;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
	background-color: #E8E8E8;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

/* @end */




/* @group Header : Overall
-----------------------------------------------------------------------------*/
#header{
	width: 970px;
	height: 60px;
	background-color: white;
	position: relative;
/*	border: 1px solid black;
*/	
}

#header-logo{
	position: absolute;
	top: 0px;
	left: 10px;
}

#header-contact{
	width: 350px; 
	height: 60px; 
	text-align: right; 
	font-size: 12px; 
	color: #474747;
	position: absolute;
	top: 2px;
	right: 2px;
}

#header-contact .black{
	color: #474747;
}

#header-contact .black:hover{
	text-decoration: underline;
}

#header-contact a{ 
	color: #9bc184; 
	text-decoration: none;
}


.header_nav{
	width: 970px;
	color: white;
	background-color: #6D3359; 	
	top: 0px;
	height: 56px;
	font-size: 18px; 
	position: relative;
}

.header_nav select{
	font-size: 12px; 
}



.header_nav a{
	text-decoration: none;
}




/* @end */






/* @group Footer  : Overall
-----------------------------------------------------------------------------*/

#footer{
	margin-top:2px;
	padding: 55px;
	height: 12px;
	position: relative;
	background:url("../images/features_bg.jpg") repeat-x scroll 0 0 transparent;
}

/*@end */ 


/* @group Product Detail
-----------------------------------------------------------------------------*/


#back_to_list { 
	top: 3px;
	left: 10px;
	position: relative;
	border:3px;
}

/*@end */ 


/* @group External Standards 
-----------------------------------------------------------------------------*/
/* Removes fieldset borders. even on Opea 7 */
fieldset {
	border: 1px solid transparent;
}

/* Tables
-----------------------------------------------------------------------------*/
table { 
	border-spacing: 0;
	border-collapse: collapse;
}

td {
	text-align: left;
	font-weight: normal;
}

/*@end */ 
